com.lowagie.tools

## Class SplitPdf

- java.lang.Object
- - com.lowagie.tools.SplitPdf

    public class SplitPdf
    extends java.lang.Object

This class demonstrates how to split a PDF file using iText.

Since:
  2.1.1 (renamed to follow Java naming conventions)
Author:
  Bruno Lowagie

### Constructor Summary

Constructors
Constructor and Description
`SplitPdf()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)` This class can be used to split an existing PDF file.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SplitPdf

    public SplitPdf()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

This class can be used to split an existing PDF file.

Parameters:
  `args` - the command line arguments